body{
	scrollbar-face-color: #FFB389;
	scrollbar-track-color: #FFEBE3;
	scrollbar-darkshadow-color: #FFEBE3;
	scrollbar-arrow-color: black;
	font-family: Tahoma;
	font-size: x-small;
	font-weight: 400;	

}



	
A {

	text-decoration : none;
	color : black;
	font-size: x-small;
	font-weight: bold;
	text-decoration: none;
}

A:HOVER {
	text-decoration: none;
	color : blue;
	font-family: Tahoma;
	font-size: x-small;
	font-weight: bold;
	
}



.red{


	background-color :red;
	
}



	h4
{
	font-color : black;
	font-family: Tahoma;
	font-weight: bold;
	font-size: large;
}


.podnadpis
{
	font-color : black;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 14px;
}

.tabulka

{
	font-family: Tahoma;
	font-size: x-small;
	font-weight: 400;	

}


.vyrazny
{
	font-family: Tahoma;
	font-size: x-small;
	font-weight: bold;	

}


.bluebutton {
	FONT-SIZE: 12 px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	font-weight : normal;
	background : darkorange;
	color : White;
}
.inputnews {
	FONT-SIZE: 11px;
	font-family : Verdana,  Arial CE, Arial, Helvetica, sans-seriff;
        color : red; font-size: 11px;  border-style: solid; background-color:  #FFFFFF; border-color:  #000000;  #000000; #000000; #000000; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}a {  text-decoration: none; color: #000000}

}
